

/* Hoja de estilo para Hoteles Monte 2012*/

																/* >>> ELEMENTOS <<< */

* {
	margin: 0;
	padding: 0;
	}
	body {
		color: #000;
		background-color: #cfcfcf;
		background-position:top;
		background-repeat:no-repeat;
		font-family: "Verdana", "Arial", "Tahoma", "MS Sans Serif", sans-serif;
		text-align: center;
		}
		
img{
	border: 0px;			
	}





																/* >>> CONTENEDORES <<< */



div#container {
	width: 1004px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	background-color:#FFFFFF;
	}
	div#container-cabecera{
		width: 1004px;
		height: 50px;
		background-color:#FFFFFF;
		}
			
		div#container-cabecera-top1{
			height: 25px;
			background-color:#92add8;
			}
			
		div#container-cabecera-top2{
			height: 25px;
			background-color:#cfdbee;
			}
			div#container-cabecera-top2-left{
				padding-left:5px;
				height: 25px;
				float:left;
				
			}
			div#container-cabecera-top2-right{
				float:right;
				height: 25px;
			}


				
	div#container-contenido{
		background-color:#FFFFFF;
		position:absolute;
		width: 1004px;
		
		}	
		div#container-contenido-left{
			float:left;
			width: 295px;
			min-height:450px;

			}
			div#container-contenido-left-logo{
				height:89px;	
			}
			div#container-contenido-left-reserva{
				background-color:#a1b8dd;
				width:295px;
				height:275px;
			}
			div#container-contenido-left-ofertas{
				margin-top:25px;
				width:295px;
				}
				div#container-contenido-left-ofertas-titulo{
					/*margin-left:200px;*/
					text-align:left;
					/*width:50px;*/
					font-style:normal;
					text-decoration:none;
					color:#a1b8dd;
					font-size:18px;
					font-weight:bold;
				}

div#container-contenido-left-ofertas-titulo h3 {
	margin:0;
	text-decoration:none;
	padding-left:7px;
	color:#a1b8dd;
	font-size:18px;
	font-weight:bold;
	}

div#container-contenido-left-ofertas-titulo h3 a {
	margin:0;
	text-decoration:none;
	padding-left:7px;
	color:#a1b8dd;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	}

				div#container-contenido-left-ofertas-contenido{
					margin-top:20px;
					width:235px;
					margin-left:30px;
					margin-bottom:20px;
					}
					div#container-contenido-left-ofertas-contenido-titular1{
						text-align:left;
						font-style:normal;
						text-decoration:none;
						color:#f0760a;
						font-size:15px;
						font-weight:bold;
					}
					div#container-contenido-left-ofertas-contenido-titular2{
						margin-bottom:10px;
						text-align:right;
						font-style:normal;
						text-decoration:none;
						color:#f0760a;
						font-size:11px;
						font-weight:bold;
					}
					div#container-contenido-left-ofertas-contenido-descripcion p{
						text-align:justify;
						color:#5c5c5c;
						font-size:12px;
						margin-bottom:10px;
					}
			div#container-contenido-left-menu1{
				padding-left:5px;
				margin:25px 0 0 0;
				width: 295px;
				}
				div#container-contenido-left-menu1 a{	
							font-style:normal;
							text-decoration:none;
							color:#a1b8dd;
							font-weight:bold;
							font-size:14px;
							letter-spacing:1.5px;
							}
							div#container-contenido-left-menu1 a:hover{	
								text-decoration:underline;
								color:#000;
							}
			div#container-contenido-left-menu2{
				padding-left:5px;
				margin:25px 0 0 0;
				width: 295px;
				}
				div#container-contenido-left-menu2 a{	
							font-style:normal;
							text-decoration:none;
							color:#a1b8dd;
							font-weight:bold;
							font-size:13px;
							}
							div#container-contenido-left-menu2 a:hover{	
								text-decoration:underline;
								color:#000;
							}

				
	
		div#container-contenido-right{
			float:right;
			width: 689px;
			}
			div#container-contenido-right-banner{
				margin-top:15px;
				width: 689px;
				height:74px;
			}
			div#container-contenido-right-carrusel{
				width: 689px;
				height:275px;
				background-color:#FFFFFF;
				margin-bottom:25px;
			}
			div.container-contenido-right-hotel{
				width: 685px;
				margin-bottom:25px;
				}

			

				div.container-contenido-right-hotel-left{
					float:left;
					margin-top:5px;
					width: 243px;
					}
					
				div.container-contenido-right-hotel-center{
					float:left;
					width: 280px;
					margin: 0 0 60px 0;
					}
					div.container-contenido-right-hotel-center p{
						margin-top:0px;
						padding:0 7px 0 7px;
						text-align:justify;
						color:#5c5c5c;
						font-size:12px;
					}

				div.container-contenido-right-hotel-right{
					padding-top:12px;
					float:left;
					width: 136px;
					}
					
						div.container-contenido-right-hotel-right-boton a{
							color:#FFF;
						}
						div.container-contenido-right-hotel-right a{	
							font-style:normal;
							text-decoration:none;
							color:#a1b8dd;
							font-size:11px;
							font-weight:bold;
							}
							div.container-contenido-right-hotel-right a:hover{	
								text-decoration:underline;
								color:#000;
							}
				div.container-contenido-right-hotel-down{
					float:left;
					width: 240px;
					height:20px;
					margin-top:10px;
					margin-bottom:25px;
					}
					div.container-contenido-right-hotel-down a{
							font-style:normal;
							text-decoration:none;
							color:#a1b8dd;
							font-size:11px;
							}
							div.container-contenido-right-hotel-down a:hover{	
								text-decoration:underline;
								color:#000;
							}
	

	div#container-pie{
		margin-top:10px;
		float:left;
		height: 272px;
		width: 1004px;
		background-image:url(/images/logoPie.jpg);
		background-repeat:no-repeat;
		background-position:bottom right;
		}	
		div#container-pie-compartir{
			float:right;
			height: 20px;
			}
			div#container-pie-compartir a{	
							font-style:normal;
							text-decoration:none;
							color:#595959;
							font-size:11px;
							}
							div#container-pie-compartir a:hover{	
								text-decoration:underline;
								color:#000;
							}
		div#container-pie-direccion{
			margin-top:10px;
			float:right;
			height: 20px;
			width: 1004px;
			font-style:normal;
			text-decoration:none;
			color:#595959;
			font-size:11px;
			}
			div#container-pie-direccion a{	
							font-style:normal;
							text-decoration:none;
							color:#595959;
							font-size:11px;
							}
							div#container-pie-direccion a:hover{	
								text-decoration:underline;
								color:#000;
							}					
	
	
		
		
		
														/* >>> LISTAS <<< */
														
ul#listabanners{
	
	}
	ul#listabanners li{
		display: inline;
		list-style: none;
		margin-right:7px;
		}
		
ul#listaofertashotel{
	
	}
	ul#listaofertashotel li{
	
		background: url(/images/icono_bullet.png) left no-repeat;
		list-style: none;
		padding-left: 7px;
		}	
		ul#listaofertashotel li a{
			font-style:normal;
			text-decoration:none;
			color:#a1b8dd;
			font-size:11px;
			font-weight:bold;
			}
			ul#listaofertashotel li a:hover{	
				text-decoration:underline;
				color:#000;
			}
				
				
															/* >>> TEXTOS <<< */	
														

div#container-cabecera-top1 p{
	text-align:center;
	color:#000;
	font-size: 12px;
	font-style:normal;
	padding-top: 4px;
	}

div#container-cabecera-top2 p{
		
	}
	div#container-cabecera-top2-left span{
		font-size: 11px;
		color:#466896;
		font-weight:bold;
	}
	div#container-cabecera-top2-left a{
		font-size: 11px;
		color:#000;
		font-weight:bold;
		text-decoration:none;
		}
		div#container-cabecera-top2-left a:hover{
			color:#FFF;
			}
	div#container-cabecera-top2-right a{
		font-size: 12px;
		color:#000;
		font-weight:bold;
		text-decoration:none;
		margin-left:-5px;
		}
		div#container-cabecera-top2-right a:hover{
			color:#FFF;
			}		
			
div#compartir img { margin:0 1px 1px 0; }

div#container-contenido-left-reserva{
	font-size:12px;
	color:#FFF;
	/*background-image:url(/images/icono_garantizado.jpg);*/
	background-repeat:no-repeat;
	background-position:bottom;
	background-position:right;
	
	}
	div#container-contenido-left-reserva-boton{
		background-image:url(/images/botonFormularioGrande.jpg);
		background-repeat:no-repeat;
		width:225px;
		height:24px;
		cursor:pointer;
		color:#FFF;
		font-size:11px;
		font-weight:bold;
		text-align:center;
		text-decoration:none;
		padding-top:4px;
		}
		div#container-contenido-left-reserva-boton a{	
			color:#FFF;
			text-decoration:none;
			}
			div#container-contenido-left-reserva-boton a:hover{	
				text-decoration:underline;
		}
	.selectgrande{
		color: #000;
		background: #FFF;
		border: 1px solid #000000;
		width: 235px;	
	}
	div#container-contenido-left-reserva input{
		color: #000;
		background: #FFF;
		border: 1px solid #000000;
		width: 114px;	
	}
	.selectpeque{
		color: #000;
		background: #FFF;
		border: 1px solid #000000;
		width: 114px;
		}
	

.titular a{
	margin:0;
	text-decoration:none;
	color:#a1b8dd;
	font-size:14px;
	font-weight:bold;
	}
	.titular a:hover{
		color:#000;
		text-decoration:underline;
	}
	

div.container-contenido-right-hotel-center a{
	margin:0;
	text-decoration:none;
	color:#a1b8dd;
	font-size:14px;
	font-weight:bold;
	}
	div.container-contenido-right-hotel-center a:hover{
		color:#000;
		text-decoration:underline;
	}

div.container-contenido-right-hotel-center h2 {
	margin:0 0 0 0 !important;
	text-decoration:none;
	padding-left:7px;
	color:#a1b8dd;
	font-size:14px;
	font-weight:bold;
	}

h1.titular  {
	margin:0 0 15px 0 !important;
	text-decoration:none;
	padding-left:7px;
	color:#a1b8dd;
	font-size:20px;
	font-weight:bold;
	}



.titulo{
	font-style:normal;
	text-decoration:none;
	color:#618aca;
	font-size:13px;
	font-weight:bold;
	}	
	
.textoPeque{
	font-style:normal;
	text-decoration:none;
	color:#616161;
	font-size:10px;

	}
	
.textoGrande{
	font-style:normal;
	text-decoration:none;
	color:#f0760a;
	font-size:15px;
	font-weight:bold;
	}		

															/* >>> FORMULARIO <<< */

.botonReserva{
						margin-left:20px;
						background-image:url(/images/botonPeque.jpg);
						background-repeat:no-repeat;
						width:82px;
						height:24px;
						cursor:pointer;
						color:#FFF;
						font-size:12px;
						font-weight:bold;
						text-align:center;
						text-decoration:none;
						
						border:none;
}



img.sharesocial { cursor:pointer; margin:0 2px 3px 0; }


h1 {
	margin:0;
	text-decoration:none;
	padding-left:7px;
	color:#a1b8dd;
	font-size:18px;
	font-weight:bold;
	}

h1 a {
	margin:0;
	text-decoration:none;
	padding-left:7px;
	color:#a1b8dd;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	}


h2 {
	margin:20px 0 5px 0;
	text-decoration:none;
	padding-left:30px;
	color:#a1b8dd;
	font-size:16px;
	font-weight:bold;
	}




h3 {
	margin:20px 20px 5px 0;
	text-decoration:none;
	padding-left:50px;
	color:#a1b8dd;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	}

h3 a{
			font-style:normal;
			text-decoration:underline;
			color:#a1b8dd;
			font-size:14px;
			font-weight:bold;
			}
h3 a:hover{	
				text-decoration:underline;
				color:#000;
			}

h4 {
	margin:0px 20px 5px 0;
	text-decoration:none;
	padding-left:50px;
	color:#F0760A;
	font-size:13px;
	font-weight:bold;
	text-align:right;
	}


h4 a{
			font-style:normal;
			text-decoration:none;
			color:#F0760A;
			font-size:13px;
			font-weight:bold;
			}
h4 a:hover{	
				text-decoration:underline;
				color:#000;
			}


#pagecontent p{
	margin-top:10px;
	padding:0 7px 0 7px;
	text-align:justify;
	color:#5c5c5c;
	font-size:12px;
	line-height:1.5em;
}


#pagecontent p a{
			font-style:normal;
			text-decoration:underline;
			color:#a1b8dd;
			font-size:12px;
			font-weight:bold;
			}
#pagecontent p a:hover{	
				text-decoration:underline;
				color:#000;
			}


#pagecontent ul {
	margin:10px 0 10px 0;
	text-align:left;
	color:#5c5c5c;
	font-size:12px;
	line-height:1.5em;
	}
#pagecontent ul li{
	    margin:0 0 5px 20px;
		background: url(/images/icono_bullet.png) left top no-repeat;
		list-style: none;
		padding-left: 20px;
		}	
#pagecontent ul li a{
			font-style:normal;
			text-decoration:none;
			color:#a1b8dd;
			font-size:12px;
			font-weight:bold;
			}
#pagecontent ul li a:hover{	
				text-decoration:underline;
				color:#000;
			}

#pagecontent img { margin:0 0 10px 0; }

.formuuserdata
{
  display:table;
  width:96%;
  background:#ECF0F5;
  margin:5px 0 15px 0;
  padding:10px;
}

  .formutitle{ display:table-row; }
    .formulabel { font-size:12px;display:table-cell; width:50%; padding:5px 0 0 0; font-weight:bold;  }

  .formudata{ display:table-row; }
    .formufield{ display:table-cell; width:50%;  padding:2px 0 0 0; font-size:12px; vertical-align:top; }
	  .formufield input { width:200px; font-size:12px;  }
	  .formufield textarea { width:200px; font-size:12px;  }
	  .formufield select { width:200px; font-size:12px; }
	  .formufield img { border:0; }
    .formucheck { font-size:12px;display:table-cell; width:50%;  font-weight:bold; padding:10px 0 0 0;}	   
    .formubutton { display:table-cell; width:50%;  padding:7px 0 7px 0; }	
	  .formubutton input { background:#FFFFFF; color:#223A6B; min-width:150px; font-size:14px; font-weight:bold; padding:0 30px; cursor:pointer;  }
     
  .formumessage{ margin:5px 0 10px 0; font-weight:bold; font-size:12px; color:#FF0000; }


  .campofecha { margin:2px 0 2px 0 !important!; vertical-align:middle; height:18px; }
  .campofecha img { margin:2px 0 2px 2px !important;  vertical-align:middle !important!; vertical-align:middle !important; vertical-align:middle;  cursor:pointer; }
  .campofecha input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
    width: 114px;
	height:18px;
	vertical-align:top;
}

.headingExpandible { cursor:pointer; }
.contentExpandible {   }

.headingExpandibleContacts { cursor:pointer; }
.contentExpandibleContacts { margin:5px; padding:10px; background-color:#ECF0F5; width:50%;  }

.headingExpandibleFaqs { cursor:pointer; }
.contentExpandibleFaqs { margin:5px; padding:10px; background-color:#ECF0F5; width:90%;  }

.joboffer { background:#ECF0F5; padding:10px; margin:10px 0 10px 0 }
.joboffer .hoteljoboffer { font-size:14px; font-weight:bold; text-align:right; }
.joboffer .datejoboffer { font-size:12px; font-weight:normal; text-align:right; }
.joboffer .deptjoboffer { font-size:12px; font-weight:bold; }
.joboffer .jobjoboffer { font-size:12px; font-weight:bold; }
.joboffer .vacjoboffer { font-size:12px; font-weight:bold; }
.joboffer p { font-size:11px; font-weight:bold; }





				div#container-contenido-ofertas-contenido{
					margin:5px;
					width:650px;
					background:#ECF0F5;
					padding:5px;
					float:left;
					}
					div#container-contenido-ofertas-contenido-titular1{
						text-align:left;
						font-style:normal;
						text-decoration:none;
						color:#f0760a;
						font-size:15px;
						font-weight:bold;
					}
					div#container-contenido-ofertas-contenido-titular2{
						text-align:right;
						font-style:normal;
						text-decoration:none;
						color:#f0760a;
						font-size:11px;
						font-weight:bold;
					}
					div#container-contenido-ofertas-contenido-descripcion p{
						text-align:justify;
						color:#5c5c5c;
						font-size:12px;
						margin-bottom:10px;
					}


#overDiv a { color:#FFFFFF; }
#overDiv a:hover { color:#FF0000; }
#overDiv td { padding:2px; }




.tabla1
{
	font-family: "Verdana", "Arial", Sans-Serif;
	font-size: 12px;
	margin: 5px;
	width: 680px;
	text-align: left;
	border-collapse: collapse;
}
.tabla1 th
{
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
}
.tabla1 td
{
	padding: 10px 15px;
	color: #669;
	border-top: 1px solid #e8edff;
}
.oce-first
{
	background: #d0dafd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
.tabla1 tr:hover td
{
	color: #339;
	background: #eff2ff;
}



.tabla2
{
	font-family: "Verdana", "Arial", Sans-Serif;
	font-size: 12px;
	margin: 0 0 0 20px;
	width: 550px;
	text-align: left;
	border-collapse: collapse;
}
.tabla2 th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #b9c9fe;
}
.tabla2 td
{
	padding: 8px;
	background: #e8edff;
	border-top: 1px solid #fff;
	color: #669;
	text-align: center;
}
.tabla2 tbody tr:hover td
{
	background: #d0dafd;
}

.tabla2 img {  vertical-align: middle; }

table.tablareserva tr { margin:0 0 10px 0;  }

div#ui-datepicker-div { z-index:100 !important; }


ul ul { margin-left: 20px !important }
li ul { margin-left: 20px !important }
